package com.quantgroup.asset.distribution.model.entity.aid;

import lombok.Builder;
import lombok.Data;

import java.io.Serializable;

/**
 * @author : Hyuk
 * @description : AidRsaParams
 * @date : 2020/7/6 4:35 下午
 */
@Builder
@Data
public class AidRsaParams implements Serializable {

    private static final long serialVersionUID = 1L;

    private String appId;

    private String content;

    public AidRsaParams(String appId, String content) {
        super();
        this.appId = appId;
        this.content = content;
    }

    public AidRsaParams() {}
}
